@import url(list.ie.css) screen and (min-width:750px);
    .main-right {
        float: right;
        width: 100%;
        margin-top: 10px;
    }

    .right_box {
        float: left;
        margin-bottom: 10px;
        width: 94%;
        background: #FFF;
        padding: 3%;
        border-radius: 10px;
    }

    .right_box .rhead {
        float: left;
        margin-bottom: 6px;
        width: 100%;
    }

    .right_box .rhead i {
        float: left;
        width: 39px;
        height: 40px;
        background: url(../images/m_yulu.png) 0px 0px no-repeat;
        background-size: 100%;
        margin-right: 10px;
    }

    .right_box .rhead span {
        font-size: 17px;
        font-weight: bold;
        color: #333;
    }

    .right_box .rhead span font {
        display: block;
        font-size: 12px;
        font-weight: normal;
        margin-left: 5px;
        color: #5d5d5d;
    }

    .right_box ul {
        float: left;
        line-height: 40px;
        width: 100%;
    }

    .right_box ul li {
        overflow: hidden;
        float: left;
        width: 100%;
        height: 41px;
        line-height: 41px;
    }

    .right_box ul li code {
        float: left;
        width: 15px;
        line-height: 15px;
        height: 15px;
        font-size: 12px;
        background: #b79362;
        color: #FFF;
        text-align: center;
        margin: 14px 0;
        font-family: initial;
        border-radius: 4px;
    }

    .right_box .c {
        background: #f93f54;
    }

    .right_box ul li a {
        width: 240px;
        float: left;
        margin-left: 10px;
    }
    .sidebar {
        float: left;
        width: 94%;
        font-size: 12px;
        line-height: 49px;
        margin: 0 3%;
    }

    .sidebar a {
        float: left;
        color: #666;
    }

    .sidebar code {
        float: left;
        margin: 0 10px;
        color: #666;
    }

    .channelLink {
        float: left;
        background: #FFF;
        width: 1028px;
        padding: 10px 15px;
    }

    .channelLink span {
        float: left;
        line-height: 24px;
        height: 24px;
        padding: 0 10px;
        background: #38b0e5;
        color: #FFF;
        margin: 8px;
        border-radius: 12px;
    }

    .channelLink p {
        float: left;
        width: 900px;
        padding: 2px;
    }

    .channelLink a {
        font-size: 13px;
        float: left;
        margin: 6px;
        padding: 3px 5px;
        border-radius: 3px;
    }

    .channelLink a:hover,.channelLink a.hover {
        background: #7daa2a;
        color: #FFF;
        text-decoration: none;
    }

    .main-left {
        float: left;
        width: 94%;
        background: #fff;
        padding: 3%;
        border-radius: 10px;
    }

    .listbox li p {
        width: 96%;
    }

    .headP {
        float: left;
        width: 100%;
        background: #F8F8F8;
        height: 44px;
        border-radius: 10px;
        line-height: 44px;
        margin-bottom: 10px;
    }

    .headP span {
        float: left;
        height: 36px;
        color: #444;
        font-size: 19px;
        padding: 0 10px;
        font-weight: bold;
    }

    /*.headP span:before {*/
    /*    content: "";*/
    /*    float: left;*/
    /*    background: url(../images/jiaocai_ico.png) 0px 0px no-repeat;*/
    /*    width: 27px;*/
    /*    height: 27px;*/
    /*    margin-top: 9px;*/
    /*    margin-right: 10px;*/
    /*    background-size: 100%;*/
    /*}*/

    .listbox {
        float: left;
        width: 100%;
    }

    .listbox li {
        float: left;
        padding: 15px 0;
        border-bottom: 1px solid #E5E5E5;
        width: 100%;
    }

    .listbox li p {
        float: left;
        width: 100%;
        color: #926a34;
    }

    .listbox li p .topTit {
        float: left;
        line-height: 37px;
        padding-bottom: 6px;
        font-size: 17px;
        color: #333;
        font-weight: 700;
    }

    .listbox li p code.y {
        margin: 11px 10px 0 0;
        float: left;
        width: 29px;
        height: 16px;
        line-height: 14px;
        text-align: center;
        font-size: 12px;
        color: #FFF;
        background: #b79362;
        border-radius: 4px;
        font-family: initial;
    }

    .listbox li p .time {
        line-height: 24px;
        float: right;
        font-size: 13px;
        color: #999;
        display: none;
    }

    .listbox li .txtInfo {
        float: left;
        width: 100%;
        line-height: 180%;
        color: #979797;
        height: 49px;
        overflow: hidden;
    }



